.container {
  border-radius: 30px;
  background-color: rgb(253, 253, 253);
  padding: 50px;
  text-align: center;
  color: rgb(0, 0, 0);
}

.row {
  padding-top: 30px; 
}


.col-5 {
 width: 100%;
 margin-top: -30px;
 }


.lbl {
 width: 100%;
 padding: 0.5em 1.5em 0.5em 0; 
 float: left;
 margin-left: -8.6%;
}

.lbl-1 {
  width: 100%;
  padding: 0.5em 1.5em 0.5em 0; 
  float: left;
  margin-left: -8%;
}


.lbl-3 {
  width: 100%;
  height: 100%;
  padding: 0.5em 1.5em 0.5em 0; 
  float: left;
  margin-left: -10.5%;
  display: block;
}


.txtbox {
 width: 25.5%;
 padding: 12px;
 border: 1px solid rgb(153, 143, 143);
 border-radius: 7px;
}

textarea{
  width: 25.5%;
  padding: 12px;
  border: 2px solid rgb(153, 143, 143);
  border-radius: 7px;
  height: 90px;
  resize: none;
}


.alinea-btn{
 margin-left: 10%;
}


.btn {
 margin-top: 15px;
 padding: 10px;
 font-size: 20px;
 cursor: pointer;
 color: white;
 background-color: rgb(34, 255, 0);
 font-weight: bold;
 border-radius: 10px;
 border: 3px solid rgb(0, 0, 0);
}



/*Validaciones*/
.is-invalid {
 border: 3px solid #ff0000a6;
}
 

.text-danger {
 display: block;
 margin-left: -11%;
 padding-top: 2px;
 color: #ff0000a6;
}

.text-danger-1 {
  display: block;
  margin-left: -16%;
  padding-top: 2px;
  color: #ff0000a6;
 }
 

.cmbbox {
 width: 27%;
 padding: 12px;
 border: 1px solid #ccc;
}


.una-linea {
 display:inline-block;
}

select{
  width: 27.5%;
  border-radius: 7px;
  padding: 10px 10px;
}



 